<?xml version="1.0" encoding="utf-8"?>
<modDesc descVersion="4">
  <author>PeterJ</author>
  <version>1</version>
  <title>
    <en>Kverneland KD710</en>
    <de>Kverneland KD710</de>
  </title>
  <description>
    <en>By the LS-UK Modteam 
(alwyn, henly20, nishma, peterj, rh, sam123, wizznall)

www.ls-uk.info/modteam</en>
    <de>By the LS-UK Modteam 
(alwyn, henly20, nishma, peterj, rh, sam123, wizznall)

www.ls-uk.info/modteam</de>
  </description>
  <iconFilename>store.png</iconFilename>
  <multiplayer supported="true" />
  <l10n>
    <text name="Left">
      <en>Unload on left</en>
      <de>Unload on left</de>
    </text>
    <text name="Right">
      <en>Unload on right</en>
      <de>Unload on right</de>
    </text>
    <text name="OutPutFruit">
      <en>Select output crop</en>
      <de>Select output crop</de>
    </text>
    <text name="ATTACHPTO">
      <en>Attach PTO</en>
      <de>Zapfwelle Befestigen</de>
    </text>
    <text name="DETACHPTO">
      <en>Detach PTO</en>
      <de>Zapfwelle Trennen</de>
    </text>
    <text name="turnON_Error">
      <en>PTO needs to be attached before the Diet Feeder can be turned On.</en>
      <de>Zapfwelle muss befestigt sein, bevor ******* eingeschaltet werden kann.</de>
    </text>
    <text name="unload_Error">
      <en>Turn PTO On to unload.</en>
      <de>Turn PTO On to unload.</de>
    </text>
  </l10n>
  <extraSourceFiles>
    <sourceFile filename="scripts/dietFeeder_Events.lua" />
  </extraSourceFiles>
  <specializations>
    <specialization name="dietFeeder" className="dietFeeder" filename="scripts/dietFeeder.lua" />
    <specialization name="powerShaft" className="PowerShaft" filename="scripts/Powershaft_attachable.lua" />
    <specialization name="Display" className="Display" filename="scripts/Display.lua" />
  </specializations>
  <vehicleTypes>
    <type name="KD710" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
      <specialization name="attachable" />
      <specialization name="animatedVehicle" />
      <specialization name="cylindered" />
      <specialization name="fillable" />
      <specialization name="trailer" />
      <specialization name="powerShaft" />
      <specialization name="dietFeeder" />
      <specialization name="Display" />
    </type>
  </vehicleTypes>
  <storeItems>
    <storeItem>
      <en>
        <name>Kverneland KD710</name>
        <description>
          <![CDATA[

By the LS-UK Modteam
alwyn, henly20, nishma, peterj, rh, sam123, wizznall
www.ls-uk.info/modteam]]>
        </description>
      </en>
      <de>
        <name>Kverneland KD710</name>
        <description>
          <![CDATA[

By the LS-UK Modteam
alwyn, henly20, nishma, peterj, rh, sam123, wizznall
www.ls-uk.info/modteam]]>
        </description>
      </de>
      <rotation>0</rotation>
      <image active="store.png" />
      <price>350000</price>
      <xmlFilename>KD710.xml</xmlFilename>
    </storeItem>
  </storeItems>
</modDesc>
